Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003023 [JEDI VCL] 00 JVCL Components minor always 2005-06-09 23:06 2005-06-11 02:34
Reporter SVitaliy View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003023: Memory leak occur in TJvCustomSegmentedLEDDisplay.
Description Memory leak occur in TJvCustomSegmentedLEDDisplay.
(See File JvSegmentedLEDDisplay.pas)
Object FCharacterMapper created in constructor not released in destructor.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0007411)
anonymous (viewer)
2005-06-10 02:45

can you fix it by youself and update it to cvs?
(0007418)
obones (administrator)
2005-06-11 02:34

This is now fixed in CVS

- Issue History
Date Modified Username Field Change
2005-06-09 23:06 SVitaliy New Issue
2005-06-10 02:45 anonymous Note Added: 0007411
2005-06-11 02:34 obones Status new => resolved
2005-06-11 02:34 obones Resolution open => fixed
2005-06-11 02:34 obones Assigned To => obones
2005-06-11 02:34 obones Note Added: 0007418


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker